Newserator

Hermes v4b PSN & 3.50 Spoofing

Messages recommandés

Bonjours j'ai une Psjailbreak et une ps3key je Suis en 3.4.1 ma question est toute simple est ce que je dois acheter une avrkey pour profiter de se patch ou attendre un peu que ça sorte sur ps3key ?

Partager ce message


Lien vers message
Partager sur d'autres sites
Salut

L'AVR Key et la Minimus V2 ne sont pas pareil.

Le lien pour la Minimus V2 est ici --> http://www.playstationclub.nl/hextest/

a faire attention car le avr key est pour le chip ATMEGA32U2 qui est la chip du minimus V2 tandis que selui pour le minimus V1 est le AT90USB162

ne pas confondre ,

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut

Si tu regardes bien, le fichier pour la AVR ATMEGA32U2 fait 34009 Octets, celui pour la Minimus V2 ATMEGA32U2 fait 34099 Octets, pourtant c'est le même chips mais pas le même fichier.

D'ailleurs il me semble avoir essayé d'injecter un fichier prévu pour une AVR dans ma Minimus V2 sans succès.

Modifié par bibendum

Partager ce message


Lien vers message
Partager sur d'autres sites

je viens de tester celui pour AVR KEY et fonctionne nickel , me montre 3.5 dans le menu système

édit : par contre pas de petit led qui flash :( ni de petit led bleu juste le led vert qui allume

Modifié par thebobinc

Partager ce message


Lien vers message
Partager sur d'autres sites

salut!! super nouvelle je viens de télécharger la version pour black cat usb. je vais test direct !!

byeeeee et merci

Partager ce message


Lien vers message
Partager sur d'autres sites

c'est bon j'ai trouver le port1_config_descriptor.bin

encore heureux vive votre reactivité GG :)

Partager ce message


Lien vers message
Partager sur d'autres sites

c good fonctionne super sur le psn

démos et jeux en ligne ok

pas de souci après mise a jour 1.02 pour chaque jeux

trop fort!!!!

merciiiiiii

Partager ce message


Lien vers message
Partager sur d'autres sites

Fonctionne nickel pour ma part sur PS3 FAT 60Go 1ére génération. Dailleurs je comprend pas, mais ma PS3 prefere Hermes que PL3, j'ai voulu me mettre à PL3 car Hermes est emmené à disparaitre, mais avec PL3 j'ai des freezes à tous vas, je suis sur le XMB, je défile les menus et hop freeze, à un autre moment freeze au lancement de PSStore etc.etc. alors que depuis le tout début que j'utilise Hermes, je n'ai jamais eu un seul freeze, les seules freezes que j'avais c'était lors des tests de jeu 3.50 etc.

Donc pour moi je reste sous Hermes.

;)

Modifié par alex793

Partager ce message


Lien vers message
Partager sur d'autres sites

j'ai un htc diamond100 et j'ai installer le hermes v4 dessus et dès que je veux lancer un jeux avec ben il boot pas :P. Si quelqu'un pouvait m'éclairé un peu.

Merci à tous

Partager ce message


Lien vers message
Partager sur d'autres sites
Fonctionne nickel pour ma part sur PS3 FAT 60Go 1ére génération. Dailleurs je comprend pas, mais ma PS3 prefere Hermes que PL3, j'ai voulu me mettre à PL3 car Hermes est emmené à disparaitre, mais avec PL3 j'ai des freezes à tous vas, je suis sur le XMB, je défile les menus et hop freeze, à un autre moment freeze au lancement de PSStore etc.etc. alors que depuis le tout début que j'utilise Hermes, je n'ai jamais eu un seul freeze, les seules freezes que j'avais c'était lors des tests de jeu 3.50 etc.

Donc pour moi je reste sous Hermes.

;)

Tu n'es pas le seul.J'etais sous hermes depuis le debut et nickel.La depuis passage a PL3 ca freez a gogo :(

C'est vraiment dommage que hermes soit un peu abandonner alors qu'il est + stable.

Partager ce message


Lien vers message
Partager sur d'autres sites
Boarf, le Hermes c'est obsolète désormais vu qu'il ne sortira plus de mises à jour dessus, il n'y aura que des rajouts mineurs à droite et à gauche sans certitudes sur le résultat... Corrigez les permissions avec le fix, puis passez au PL3. :)

SI ta une solution pour eypet sur PL3 de suis preneurs c'est ce qui me bloque a chaque fois et m'obligeant a jongler si je veux jouer à eyepet ...

Partager ce message


Lien vers message
Partager sur d'autres sites
Boarf, le Hermes c'est obsolète désormais vu qu'il ne sortira plus de mises à jour dessus, il n'y aura que des rajouts mineurs à droite et à gauche sans certitudes sur le résultat... Corrigez les permissions avec le fix, puis passez au PL3. :)

SI ta une solution pour eypet sur PL3 de suis preneurs c'est ce qui me bloque a chaque fois et m'obligeant a jongler si je veux jouer à eyepet ...

Salut DOCKY99,

la version PL3 NOUNAUTH est censée fonctionner avec Eyepet.

L'as tu essayé ?

N'ayant pas ce jeu, je tourne avec la version DEF.

Partager ce message


Lien vers message
Partager sur d'autres sites
Boarf, le Hermes c'est obsolète désormais vu qu'il ne sortira plus de mises à jour dessus, il n'y aura que des rajouts mineurs à droite et à gauche sans certitudes sur le résultat... Corrigez les permissions avec le fix, puis passez au PL3. :)

SI ta une solution pour eypet sur PL3 de suis preneurs c'est ce qui me bloque a chaque fois et m'obligeant a jongler si je veux jouer à eyepet ...

Salut DOCKY99,

la version PL3 NOUNAUTH est censée fonctionner avec Eyepet.

L'as tu essayé ?

N'ayant pas ce jeu, je tourne avec la version DEF.

Oui j'avais lu sa mais avec NOUNAUTH (appelé aussi PL3 NUS (pour No aUthoriSation) mais j'avais plus d'accès en écriture de hdd0/game et il me semble pas le Syscall peek & poke (toutefois j'vais pas testé eypet sur le coup...

Le problème d'Hermes c'est les permissions root qui peuvent êtres dangereuse a la longue , a mon avis une fois les problème réglé le PL3 sera intéressant pour les fanboy d'hermes

Modifié par DOCKY99

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant